@charset "utf-8";@media only screen
and (max-width:320px){#logo{float:left;width:100%;padding:10px 0px;}
#logo img{width:90%;height:auto;}
.container{margin:auto;width:95%;}
.pad{padding:0px;}
.logo_banner{bottom:-70px;height:127px;position:absolute;width:90px;}
#link_left{float:left;width:100%;}
.col{color:#3a5a66;float:left;font-family:"libre_baskervilleregular";font-size:23px;font-weight:normal;margin:0;padding:15px 0;text-align:center;}
#link{float:left;text-align:center;width:100%;}
.welcome p{padding:0 10px;}
.box_1{float:left;padding:0 11px;width:90%;margin:auto;}
.imaging img{border:1px solid #d1d1d1;border-radius:4px;height:auto;padding:5px;width:96%;}
.box_2{float:left;width:100%;padding:0px;}
#footerbar{text-align:center;}
.box_3{float:left;padding:0;width:100%;}
.main_1_left{width:100%;margin:0px;}
.left_section{float:left;width:100%;}
.ima{width:100%;}
#black_box_center{height:260px;}
.image{min-height:155px;position:relative;}
}
@media only screen
and (min-width:321px)
and (max-width:480px){#black_box_center{height:260px;}
.image{min-height:202px;position:relative;}
#logo{float:left;width:100%;padding:10px 0px;}
#logo img{width:90%;height:auto;}
.container{margin:auto;width:95%;}
.pad{padding:0px;}
.logo_banner{bottom:-70px;height:127px;position:absolute;width:90px;}
#link_left{float:left;width:100%;}
.col{color:#3a5a66;float:left;font-family:"libre_baskervilleregular";font-size:23px;font-weight:normal;margin:0;padding:15px 0;text-align:center;}
#link{float:left;text-align:center;width:100%;}
.welcome p{padding:0 10px;}
.box_1{float:left;padding:0 11px;width:90%;margin:auto;}
.imaging img{border:1px solid #d1d1d1;border-radius:4px;height:auto;padding:5px;width:96%;}
.box_2{float:left;width:100%;padding:0px;}
#footerbar{text-align:center;}
.box_3{float:left;padding:0;width:100%;}
.main_1_left{width:100%;margin:0px;}
.left_section{float:left;width:100%;}
.ima{width:100%;}
}
@media only screen
and (min-width:480px)
and (max-width:767px){.image{min-height:280px;position:relative;}
#logo{float:left;width:100%;padding:10px 0px;}
#logo img{width:65%;height:auto;}
.container{margin:auto;width:95%;}
.pad{padding:0px;}
.logo_banner{bottom:-70px;height:127px;position:absolute;width:90px;}
#link_left{float:left;width:100%;}
.col{color:#3a5a66;float:left;font-family:"libre_baskervilleregular";font-size:23px;font-weight:normal;margin:0;padding:15px 0;text-align:center;}
#link{float:left;text-align:center;width:100%;}
.welcome p{padding:0 10px;}
.box_1{float:left;padding:0 11px;width:90%;margin:auto;}
.imaging img{border:1px solid #d1d1d1;border-radius:4px;height:auto;padding:5px;width:96%;}
.box_2{float:left;width:100%;padding:0px;}
#footerbar{text-align:center;}
.box_3{float:left;padding:0;width:100%;}
.ima{width:100%;}
.left_section{float:left;width:100%;}
}
@media only screen
and (min-width:768px)
and (max-width:1024px){.container{margin:auto;width:99%;}
#menu{float:right;width:69%;}
.pad{padding:18px 0;}
#logo{float:left;width:30%;padding-right:1%;}
#logo img{width:100%;height:auto;}
.main li{width:100px;}
.mm ul{float:right;}
#link_left{float:left;width:70%;}
#link{float:left;text-align:center;width:30%;}
.box_1{float:left;padding:0 11px;width:30%;}
.box_2{float:left;padding:0 15px;width:29%;}
.box_3{float:left;padding:0 18px;width:19%;}
.col8{color:#444444;font-family:"libre_baskervilleregular";font-size:15px;font-weight:normal;line-height:30px;margin:0 0 10px;}
.ima{width:100%;}
.right_section{display:none;float:right;width:294px;}
.left_section{float:left;width:99%;}
}